Bug 83398 - apmcontinue-pre should be called with appropriate arguments.
Summary: apmcontinue-pre should be called with appropriate arguments.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: apmd
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-03 21:25 UTC by Aleksey Nogin
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-18 19:57:02 UTC


Attachments (Terms of Use)
Pass the arguments to apmcontinue-pre (1.15 KB, patch)
2003-02-03 21:27 UTC, Aleksey Nogin
no flags Details | Diff

Description Aleksey Nogin 2003-02-03 21:25:50 UTC
Currently apmscript passes its own arguments to apmcontinue, but apmcontinue-pre
is called without any arguments. This is inconsistent and unconvenient.

I'll attach a patch shortly.

Comment 1 Aleksey Nogin 2003-02-03 21:27:14 UTC
Created attachment 89816 [details]
Pass the arguments to apmcontinue-pre

Comment 2 Bill Nottingham 2003-02-18 19:57:02 UTC
Fixed in -16, thanks!


Note You need to log in before you can comment on or make changes to this bug.